﻿
article.item-page ul.content-links li {
  background: none
}

fieldset.filters,
.blog .leading,
.content-links,
.pane-sliders {
  margin-bottom: 50px;
}


div.articleContent div.content-links ul li {
  background:none !important;
  padding-left:0 !important;
}



#gkTags .content {
	margin-left: 0;
	width: 100%;
}


.main-content-entry-list-block .content{
  height:210px!important;
}


#gkBottom3 .content h3,
#gkBottom4 .content h3,
#gkBottom3 .header,
#gkBottom4 .header {
	color: #222;
	font-size: 18px;
	font-weight: 700;
	
}


#gkBottom3 .content h3,
#gkBottom4 .content h3 {
	margin: 30px 0;
	padding: 10px 0;
}


div.content {
	clear: both;
}


.clear div.content {
	clear: both;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

.main-navigation .menu-item-has-children {
	position: relative;
}
